from Player import *
from Board import *
from GameView import *

class GameController(object):

    """
    :version:
    :author:
    """

    """ ATTRIBUTES

    list_of_players  (private)

    board  (private)

    game_view  (private)

    """

    def add_player(self, name, color):
        """
         

        @param string name : 
        @param string color : 
        @return Player :
        @author
        """
        pass

    def remove_player(self, color):
        """
         

        @param string color : 
        @return  :
        @author
        """
        pass



